Show / Hide Table of Contents

# Struct RecipeNote.RecipeData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct RecipeData

### Fields

| Improve this Doc View Source

#### Recipes

##### Declaration

    public RecipeNote.RecipeEntry*Recipes

##### Field Value

Type | Description
--- | ---
RecipeNote.RecipeEntry* |

| Improve this Doc View Source

#### SelectedIndex

##### Declaration

    public ushort SelectedIndex

##### Field Value

Type | Description
--- | ---
System.UInt16 |

### Properties

| Improve this Doc View Source

#### SelectedRecipe

##### Declaration

    public readonly RecipeNote.RecipeEntry*SelectedRecipe { get; }

##### Property Value

Type | Description
--- | ---
RecipeNote.RecipeEntry* |